package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCommonSwitch;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCommonSwitchMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussCommonSwitch record);

    int insertSelective(TbPlussCommonSwitch record);

    TbPlussCommonSwitch selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussCommonSwitch record);

    int updateByPrimaryKey(TbPlussCommonSwitch record);
}